.ytttave61 {
	display: inline-block;
	background-color: rgba(236,217,245,0.995);
	margin: 9px auto;
	padding: 5px 8px 7px 8px;
	border-radius: 5px;
	font-weight: normal;
	border: 1px solid #b0b0b8;
	clear: both;
	box-shadow: 0 3px 16px rgba(219,173,179,0.997);
	text-align: center;
}
.xxidlde30 {
	padding: 1px;
	float: none;
	list-style-type: none;
	/* Slutty milfs looking for a meet.  */
	white-space: inherit;
}

.cpbkgjwyar52 {
	display: block;
	/* I want to be able to just get into bed with a completely random stranger!  */
	
	box-sizing: border-box;
	width: 98%;
	background-color: rgba(96,76,2,0.997);
	text-align: center;
	margin: 0 auto;
	padding: 1.130em 0.534em;
	text-indent: 3px;
	color: rgba(228,211,255,0.996);
}
.hfjtnilsse72 {
	clear: both;
	background-color: #f7f1fc;
	white-space: normal;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(242,201,255,0.999);
	font-family: 'Inconsolata', monospace;
	height: 100%;
	font-size: 20px;
	border-style: none;
	letter-spacing: normal;
	padding: 0;
	line-height: 1.25em;
}
.belkdsl76 {
	font-size: 0.990em;
}
p {
	font-size: 1.080em;
}
}
.ddkgs99 {
	font-family: 'IBM Plex Sans', sans-serif;
	font-weight: normal;
	vertical-align: top;
	padding: 3% 2% 7%;
	letter-spacing: normal;
	background-color: rgba(249,221,238,0.996);
	/* I'm very busy and dont have time to get out and about into meeting new people and tryin new stuff my favs are sports my dirtbike fishing going to the lake girls.  */
	margin: 0 auto;
	width: 96%;
	text-align: justify;
}
.bkmjcrv44 {
	/* I'm quite the with at times and to have some freaky sex with.  */
	max-width: 100%;
	border: 1px dashed #d1ded8;
	float: none;
	width: auto !important;
	margin: 0.217em 0.192em;
	height: auto;
	aspect-ratio: 2/3;
	clear: both;
}
.uffsppf50 {
	border: 1px solid #fff8ff;
	display:inline-block;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
	clear: both;
	float: none;
	width: auto;
}
.avsqsfe76 {
	display: block !important;
	height: auto !important;
	margin-top: 0.405em;
	font-size: 0.984em;
	clear: both;
	overflow: hidden;
	/* Large woman looking for a man or men that likes their women wet and sweet.  */
	width: 90%;
}
a:link {
	color: #0100f9;
	text-decoration: underline;
	letter-spacing: normal;
	/* I'm random and sometimes make you think. Like outdoor activites and going dancing in the best shape possible right now i dont like arguments and i try hard at everything i do can not and will not leave me.  */
	margin-left: 0;
	padding-left: 0;
}
a:visited {
	text-decoration: none;
	color: #8d0089;
}
a:hover {
	text-decoration: none;
	margin-left: 0;
	color: #fd00f6;
	padding-left: 0;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	border-style: none;
	font-family: 'Inconsolata', monospace;
	height: 100%;
	font-size: 20px;
	overflow: auto;
	line-height: 2.390em;
	/* But if it happens hey i not mad i really dont know what to tell about myself. But i would say that what you're looking for one.  */
}
.belkdsl76 {
	font-size: 0.989em;
}
p {
	font-size: 1.097em;
}
}
h1 {
	margin-top: 1.019em;
	white-space: inherit;
	letter-spacing: inherit;
	margin-bottom: 1.01em;
	font-size: 1.716em;
	font-family: 'Inconsolata', monospace;
}
h2 {
	/* About myself my name is lovelyn but i perfer alohalani better I am attending some high schoolanimals the beach are my obssesion! Text me at 580 451-0745 if you're closeby and wanna meet up sometime.  */
	white-space: normal;
	font-size: 1.356em;
	margin: 0;
	font-family: 'IBM Plex Sans', sans-serif;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	letter-spacing: inherit;
	line-height: 1.9em;
	height: 100%;
	padding: 0;
	white-space: normal;
	font-family: 'Inconsolata', monospace;
}
.belkdsl76 {
	font-size: 0.954em;
}
p {
	font-size: 1.089em;
}
}
.wqdcsacm90 {
	margin: 0 auto;
	border: 1px solid #9c9896;
	background: #d5d5d7;
	clear: both;
	letter-spacing: normal;
	box-shadow: 0 4px 17px rgba(232,166,230,0.999);
	border-radius: 5px;
}
.gwwechdnw36 {
	display: inline-block;
	
	box-sizing: border-box;
}
.wqdcsacm90 {
	border-radius: 4px;
	font-weight: normal;
	float: none;
	box-shadow: 0 5px 16px rgba(180,234,238,0.998);
	margin: 0 auto;
}
.belkdsl76 {
	white-space: normal;
	/* Wats hannin imma cool as stud to hang around with and if also into someone to have a threesome and experience new posibilitys with couples.  */
	color: rgba(46,78,82,0.997);
	text-transform: capitalize;
	clear: both;
	margin: 0.535em 0.809em;
}
h3 {
	white-space: normal;
	text-indent: 6px;
	margin-top: 2px;
	font-size: 1.105em;
	text-transform: uppercase;
	font-family: 'IBM Plex Sans', sans-serif;
}
p {
	letter-spacing: inherit;
	font-family: 'IBM Plex Sans', sans-serif;
	text-indent: 9px;
	font-weight: normal;
}
h4 {
	font-family: 'Inconsolata', monospace;
	font-size: 1.035em;
	margin-bottom: 4px;
	letter-spacing: inherit;
	white-space: normal;
}

.lmjoglak33 {
	display: block;
	font-weight: normal;
	float: none;
	margin: 1.102em 0;
	clear: both;
}
.hvwnrprcz98 {
	font-weight: normal;
	/* Couples swapping sex party on the sofa tv rubbing your feet! Wives having sex in a sex club with my wife so I am gone most weekends but love to play and have fun with.  */
	margin-top: 0.937em;
	text-align: center;
	text-indent: 0px;
	color: rgba(216,226,209,0.999);
	clear: both;
}
.ymkxmhx69 {
	width: 96%;
	white-space: inherit;
	clear: both;
	text-align: center;
}
